## ruby-countries 3.0.0

=== debian/changelog ===
ruby-countries (3.0.0-2) unstable; urgency=medium

  * Source-only upload for bullseye 
  * Fix autopkgtest failure

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 23:48:48 +0530

ruby-countries (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #946252)

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Dec 2019 14:49:31 +0530
