=== debian/control ===
Source: ruby-countries
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-i18n-data (>= 0.8.0),
               ruby-rspec,
               ruby-sixarm-ruby-unaccent (>= 1.1),
               ruby-unicode-utils (>= 1.4),
               ruby-i18n,
               ruby-activesupport,
               ruby-tzinfo,
               ruby-money
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-countries.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-countries
Homepage: http://github.com/hexorx/countries
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-countries
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-i18n-data (>= 0.8.0),
         ruby-sixarm-ruby-unaccent (>= 1.1),
         ruby-unicode-utils (>= 1.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gives you a country object full of all sorts of useful information
 Countries is a collection of all sorts of useful information for every country
 in the ISO 3166 standard. It contains info for the following standards
 ISO3166-1 (countries), ISO3166-2 (states/subdivisions), ISO4217 (currency) and
 E.164 (phone numbers).
 .
 Its author promises to add any country based data they can get access to.
 They hope this to be a repository for all country based information.
