=== debian/watch ===
version=4
https://gemwatch.debian.net/countries .*/countries-(.*).tar.gz
