## ruby-countries 4.2.2

=== debian/changelog ===
ruby-countries (4.2.2-3) unstable; urgency=medium

  * Disable unreliable test (failed on buildd)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Jun 2023 12:32:11 +0530

ruby-countries (4.2.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 17:29:52 +0530

ruby-countries (4.2.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.2.2
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop patches no longer required
  * Update minimum version of ruby-i18n-data and use ${ruby:Depends}

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Mar 2023 00:19:50 +0530
