## ruby-countries 8.1.0

=== debian/changelog ===
ruby-countries (8.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use GitHub tags in the watch file.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add switch-unaccent-implementation.patch to retain the existing unaccent
    implementation.
  * Add build dependency on ruby-simplecov.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 09:45:42 -0600
