=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                rake,
+               ruby-activesupport,
+               ruby-i18n,
                ruby-i18n-data (>= 0.15~),
+               ruby-money,
                ruby-rspec,
+               ruby-simplecov,
                ruby-sixarm-ruby-unaccent (>= 1.1),
-               ruby-unicode-utils (>= 1.4),
-               ruby-i18n,
-               ruby-activesupport,
                ruby-tzinfo,
-               ruby-money
-Standards-Version: 4.6.2
+               ruby-unicode-utils (>= 1.4)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-countries.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-countries
 Homepage: https://github.com/hexorx/countries
@@ -23,9 +24,7 @@
 
 Package: ruby-countries
 Architecture: all
-Depends: ${ruby:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: Gives you a country object full of all sorts of useful information
  Countries is a collection of all sorts of useful information for every country
  in the ISO 3166 standard. It contains info for the following standards
