=== debian/watch ===
version=4
https://github.com/countries/countries/tags .*/v?(\d.*)@ARCHIVE_EXT@
